# Package org.codehaus.plexus.component.configurator.expression

Interface Summary
Interface | Description
--- | ---
ExpressionEvaluator | Evaluate an expression.

Class Summary
Class | Description
--- | ---
DefaultExpressionEvaluator | Evaluate an expression.

Exception Summary
Exception | Description
--- | ---
ExpressionEvaluationException | Exception that occurs during the evaluation of an expression.